/* 专题公用CSS  */
body,object,iframe,h1,h2,h3,h4,h5,h6,abbr,code,img,dl,dt,dd,ul,li,fieldset,form,label,legend,caption{margin:0;padding:0;border:none;list-style:none;}
body{font:12px/21px "\5B8B\4F53",Arial;color:#666; background:#F3F3F3;}
ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, form, p{ padding:0px; margin:0px; font-size:12px;}
article,section,header,footer,aside{display:block;}
img{ border:none; margin:0px; padding:0px; vertical-align:top;}
header{ height:580px; background:url(images/top_bg.html) repeat-x 0px 0px;}
article,.mainbox{width:960px; margin:0px auto; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.clearfix{zoom:1;}
a{color:#666;text-decoration:none}
a:hover{color:#cc0000; text-decoration:underline;}
/*顶部导航*/
.topnav { width:100%; background: url(images/nav-bg.html) repeat-x 0px 0px; height:41px; }
.logo{float:left;  }
.nav-R { line-height:41px; float:right;}
/*正文*/
.top01{ width:100%; height:100%; background:url(images/sbg.jpg) repeat-x 0px 0px; position:static; }
.mainbox{width:960px; margin:0px auto; }
.sc1{ background: url(images/sxyzq.png) no-repeat;width:340px; height:200px; float:left; margin-left:0px; margin-top:100px; }
.zhuanqu{ width:560px; height:477px; margin-top:50px; }
.img01{background: url(images/sanb-khfd.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img01:hover{background: url(images/sanh-khfd.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img02{background: url(images/sanb-bkjq.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img02:hover{background: url(images/sanh-bkjq.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img03{background: url(images/sanb-kktz.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img03:hover{background: url(images/sanh-kktz.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img04{background: url(images/sanb-htwz.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img04:hover{background: url(images/sanh-htwz.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img05{background: url(images/sanb-mryl.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img05:hover{background: url(images/sanh-mryl.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img06{background: url(images/sanb-fczs.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img06:hover{background: url(images/sanh-fczs.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img07{background: url(images/sanb-jxhj.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img07:hover{background: url(images/sanh-jxhj.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img08{background: url(images/sanb-jyjl.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img08:hover{background: url(images/sanh-jyjl.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img09{background: url(images/sanb-tfxz.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img09:hover{background: url(images/sanh-tfxz.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img10{background: url(images/sanb-cjwt.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img10:hover{background: url(images/sanh-cjwt.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img11{background: url(images/sanb-lxwm.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img11:hover{background: url(images/sanh-lxwm.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img12{background: url(images/sanb-xyjlb.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.img12:hover{background: url(images/sanh-xyjlb.jpg) no-repeat; width:140px; height:159px; opacity:.8;filter:alpha(opacity=80);}
.sc2{ background: url(images/srwjy.png) no-repeat;width:340px; height:135px; float:left; margin-left:60px; margin-top:90px; }

.clearfloat { clear:both; height:0px; font-size: 1px; line-height: 0px; }
.float-L { float:left; }
.float-R { float:right; }

.tj{ margin-left:1150px; margin-top:10px;}
